<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Potential posts - tell me what your favourite is! " />
<meta property="og:description" content="I&rsquo;ve got a post coming either today or tomorrow entitled &ldquo;The Five Stages Of Editing - Denial, Anger, Bargaining, etc&hellip;&rdquo; - look out for it!
However, after that (and after the Money post), I&rsquo;ve got a selection of titles I&rsquo;m considering. And I&rsquo;d really like your input on which one you want to see!
Options include:
 Four Hour Web Series - if you only had four hours a week to make a web series, how would you do it, and more importantly, what wouldn&rsquo;t you do?" />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.guerillashowrunner.com/2011/02/potential-posts-tell-me-what-your-favourite-is/" />


<meta property="og:updated_time" content="2011-02-17T16:17:39&#43;00:00"/>











<meta itemprop="name" content="Potential posts - tell me what your favourite is! ">
<meta itemprop="description" content="I&rsquo;ve got a post coming either today or tomorrow entitled &ldquo;The Five Stages Of Editing - Denial, Anger, Bargaining, etc&hellip;&rdquo; - look out for it!
However, after that (and after the Money post), I&rsquo;ve got a selection of titles I&rsquo;m considering. And I&rsquo;d really like your input on which one you want to see!
Options include:
 Four Hour Web Series - if you only had four hours a week to make a web series, how would you do it, and more importantly, what wouldn&rsquo;t you do?">


<meta itemprop="dateModified" content="2011-02-17T16:17:39&#43;00:00" />
<meta itemprop="wordCount" content="285">



<meta itemprop="keywords" content="courses,hard-information,infobites,interviews,rants,advice,analytics,andrew-chen,burnieburns,busybusy,camerawork,conversions,courses,crazed-stalkers,crowdsourced-funding,customisation,deisgn,design,designer,digg,fans,fear,fhww,funding,funnel,goals,hats,hosting,howto,indiegogo,inner-game,interviews,ittybiz,kickstarter,load,make-people-watch-your-stuff,making-the-show,managing,marketing,metrics,monetizing,money,more-fans,moviestorm,news,off-site-clicks,painting,plugins,pro-show,productivity,promotion,publicity,question,redvsblue,rule-of-thirds,sales,seo,setup,stupidity,terminology,testing,themes,thesis,time-management,tips,todo,traffic,tutorial,vimeo,viral,webdesign,website,what-you-should-do,wordpress,youtube,zmm," />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="Potential posts - tell me what your favourite is! "/>
<meta name="twitter:description" content="I&rsquo;ve got a post coming either today or tomorrow entitled &ldquo;The Five Stages Of Editing - Denial, Anger, Bargaining, etc&hellip;&rdquo; - look out for it!
However, after that (and after the Money post), I&rsquo;ve got a selection of titles I&rsquo;m considering. And I&rsquo;d really like your input on which one you want to see!
Options include:
 Four Hour Web Series - if you only had four hours a week to make a web series, how would you do it, and more importantly, what wouldn&rsquo;t you do?"/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="index.html">

    <title>Potential posts - tell me what your favourite is! | Guerilla Showrunner</title>

    <!-- combined, minified CSS -->
    <link href="../../../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    

  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <div class="blog-masthead">
      <div class="container">
        <nav class="nav blog-nav">
          <a class="nav-link " href="../../../index.html">Home</a>
          
          
          <a class="nav-link" href="../../../how-to-webpage/how-to-webpage/index.html">The Complete Guide To Setting Up Your Webseries Webpage</a>
          
          <a class="nav-link" href="../../../consulting/consulting/index.html">Consulting</a>
          
          <a class="nav-link" href="../../../crazed-stalkers-free/crazed-stalkers-free/index.html">Get More Crazed Stalkers - the free course</a>
          
          <a class="nav-link" href="../../../about/about/index.html">About / Contact</a>
          
          
        </nav>
      </div>
    </div>

    <header class="blog-header">
      <div class="container">
        <h1 class="blog-title"><a href="../../../index.html" rel="home">Guerilla Showrunner</a></h1>
        <p class="lead blog-description">Make your webseries. Better. Faster. Now</p>
      </div>
    </header>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="index.html">Potential posts - tell me what your favourite is!</a></h2>
    <p class="blog-post-meta"><time datetime="2011-02-17T16:17:39Z">Thu Feb 17, 2011</time> by admin</p>
  </header>
  <p>I&rsquo;ve got a post coming either today or tomorrow entitled &ldquo;The Five Stages Of Editing - Denial, Anger, Bargaining, etc&hellip;&rdquo; - look out for it!</p>

<p>However, after that (and after the Money post), I&rsquo;ve got a selection of titles I&rsquo;m considering. And I&rsquo;d really like your input on which one you want to see!</p>

<p>Options include:</p>

<ul>
<li><p><strong>Four Hour Web Series</strong> - if you only had four hours a week to make a web series, how would you do it, and more importantly, what wouldn&rsquo;t you do?</p></li>

<li><p><strong>How to use Google Analytics for your show</strong> - what to look for, what features you don&rsquo;t know exist, how to track external site hits, that sort of thing.</p></li>

<li><p><strong>Either You Exposit, or I Electrocute You With This Table Lamp</strong> - a look at exposition and how to use it, with examples from &ldquo;24&rdquo;</p></li>

<li><p><strong>Lessons from Porn sites</strong> - there is a genre of web show that makes quite a lot of money, thank you, and it&rsquo;s porn. What can we learn from the best porn sites for our own shows?</p></li>

<li><p><strong>More Stuff On Money</strong> - talking more about the ways to extract money from web shows, and how to make a living at them. Likely to be somewhat speculative, because no-one&rsquo;s really figured this out yet.</p></li>
</ul>

<p>Any of them jump out at you? Or would you like to see something else entirely?</p>

<p>Oh, in other news, we&rsquo;re getting some great feedback from <a href="http://guerillashowrunner.com/crazed-stalkers-free/">Get Crazed Stalkers</a>, which I&rsquo;ll be posting on the course page soon (when I have a minute). Thanks, guys, it&rsquo;s great to hear everyone&rsquo;s getting so much from it!</p>

<p>_Remember, <a href="https://feeds.feedburner.com/GuerillaShowrunner">subscribe to Guerilla Showrunner</a> to avoid missing those articles when they appear! They&rsquo;ll be awesome. _</p>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.guerillashowrunner.com%2f2011%2f02%2fpotential-posts-tell-me-what-your-favourite-is%2f" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.guerillashowrunner.com%2f2011%2f02%2fpotential-posts-tell-me-what-your-favourite-is%2f" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.guerillashowrunner.com%2f2011%2f02%2fpotential-posts-tell-me-what-your-favourite-is%2f" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.guerillashowrunner.com%2f2011%2f02%2fpotential-posts-tell-me-what-your-favourite-is%2f" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="index.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
